{
  "verseBefore": "Nguyện tội lỗi chúng luôn ở trước mặt Đức Giê-hô-va; \\q1 nguyện Đức Giê-hô-va xóa sạch khỏi đất ký ức về chúng.\n\\q",
  "verseAfter": "Nguyện tội lỗi chúng luôn ở trước mặt Chúa Hằng Hữu; \\q1 nguyện Chúa Hằng Hữu xóa sạch khỏi đất ký ức về chúng.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 109,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-11T09:14:56.249Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 109,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_109"
  }
}
